<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>ISEC Services AB</Fondbolag_namn>
    <Fondbolag_institutnummer>59003</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>549300G2P8MX7J4PPT95</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>60982</Fond_institutnummer>
    <Fond_ISIN-kod>SE0010442558</Fond_ISIN-kod>
    <Fond_namn>RP 2</Fond_namn>
    <Förvaltningsavgift>
      <MedAndelsklasser>
        <Förvaltningsavgift>
          <Andelsklass_namn>RP2 B</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.5</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
      </MedAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>82270613</Fondförmögenhet>
    <Likvida_medel>403450</Likvida_medel>
    <Övriga_tillgångar_och_skulder>7898</Övriga_tillgångar_och_skulder>
    <Standardavvikelse_24_månader>5.08</Standardavvikelse_24_månader>
    <Jämförelseindex>
      <Jämförelseindex>Jämförelseindex saknas</Jämförelseindex>
    </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SIS-ALT SEC-CNKA</Instrumentnamn>
        <ISIN-kod_instrument>LU2305366945</ISIN-kod_instrument>
        <Landkod_Emittent>LU</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>4284.14</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1136.842</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9926</Valutakurs_instrument>
        <Marknadsvärde_instrument>4834349.4</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.88</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SKYLINE ARGA EM NOK</Instrumentnamn>
        <ISIN-kod_instrument>IE000QPXHRB1</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>155870.81</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>13.9143</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9926</Valutakurs_instrument>
        <Marknadsvärde_instrument>2152783.85</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.62</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>JHHF-GL HY-GU2HN</Instrumentnamn>
        <ISIN-kod_instrument>LU2545422458</ISIN-kod_instrument>
        <Landkod_Emittent>LU</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>25434.831</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>151.13</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9926</Valutakurs_instrument>
        <Marknadsvärde_instrument>3815520.66</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.64</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>JPM-GL GV-CANOKH</Instrumentnamn>
        <ISIN-kod_instrument>LU2471439120</ISIN-kod_instrument>
        <Landkod_Emittent>LU</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>7779.338</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>968.68</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9926</Valutakurs_instrument>
        <Marknadsvärde_instrument>7479925.03</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>9.09</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>VON-24 S/T-HI HD</Instrumentnamn>
        <ISIN-kod_instrument>LU2587300034</ISIN-kod_instrument>
        <Landkod_Emittent>LU</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>95589.371</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>106.33</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9926</Valutakurs_instrument>
        <Marknadsvärde_instrument>10088804.09</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>12.26</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>VON-24 SI-HI NOK</Instrumentnamn>
        <ISIN-kod_instrument>LU1820067186</ISIN-kod_instrument>
        <Landkod_Emittent>LU</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>72097.99</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>116.96</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9926</Valutakurs_instrument>
        <Marknadsvärde_instrument>8370179.81</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>10.17</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>STORM-2 BD-ICLNA</Instrumentnamn>
        <ISIN-kod_instrument>LU2058024360</ISIN-kod_instrument>
        <Landkod_Emittent>LU</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>16061.013</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>138.81</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9926</Valutakurs_instrument>
        <Marknadsvärde_instrument>2212931.44</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.69</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SYS AL R P-ES NOK</Instrumentnamn>
        <ISIN-kod_instrument>IE000DQG8IA4</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>33025.972</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>127.5</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9926</Valutakurs_instrument>
        <Marknadsvärde_instrument>4179651.43</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.08</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>AMUNDI M/S GROWTH-I2</Instrumentnamn>
        <ISIN-kod_instrument>LU1894679742</ISIN-kod_instrument>
        <Landkod_Emittent>LU</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>366.15</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>11347.38</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9926</Valutakurs_instrument>
        <Marknadsvärde_instrument>4124097.35</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.01</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>ARCTIC-NOR-BNOK</Instrumentnamn>
        <ISIN-kod_instrument>IE00BNGMYG44</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>493.062100000001</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>2770.17</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9926</Valutakurs_instrument>
        <Marknadsvärde_instrument>1355758.43</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.65</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>AB-ND IVG MD-CNA</Instrumentnamn>
        <ISIN-kod_instrument>SE0013887544</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>39463.3025</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>106.2896</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9926</Valutakurs_instrument>
        <Marknadsvärde_instrument>4163499.05</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.06</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>ACADIAN GBL EQUC</Instrumentnamn>
        <ISIN-kod_instrument>IE00B138F247</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>28035.53</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>41.95</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3505</Valutakurs_instrument>
        <Marknadsvärde_instrument>13349215.03</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>16.23</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>HOLBERG-NORGE-A</Instrumentnamn>
        <ISIN-kod_instrument>NO0010073224</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>1140.3361</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1128.086</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9926</Valutakurs_instrument>
        <Marknadsvärde_instrument>1276877.85</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.55</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>IMPAX-GB EQ-SNOK</Instrumentnamn>
        <ISIN-kod_instrument>IE000KIYG2F5</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>3461012.077</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1.207</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9926</Valutakurs_instrument>
        <Marknadsvärde_instrument>4146528.51</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.04</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>GMO-GB REAL R-A</Instrumentnamn>
        <ISIN-kod_instrument>IE00BFD3VX02</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>35635.619</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>231.62</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9926</Valutakurs_instrument>
        <Marknadsvärde_instrument>8192843.05</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>9.96</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>GQG PARTNERS EM MKT</Instrumentnamn>
        <ISIN-kod_instrument>IE00BG4PW401</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>10969.738</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>194.36</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9926</Valutakurs_instrument>
        <Marknadsvärde_instrument>2116300.9</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.57</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>